getTimestampFormat.Verbose {R.utils} | R Documentation

## Gets the default timestamp format

### Description

Gets the default timestamp format.

### Usage

    ## S3 method for class 'Verbose'
    getTimestampFormat(this, ...)

### Arguments

`...` | Not used.

### Value

Returns a `character` string or a `function`.

### Author(s)

Henrik Bengtsson

### See Also

`*setTimestampFormat()`. `*timestampOn()`. For more information see `Verbose`.

[Package R.utils version 2.6.0 Index]